Bug 188250 - multisync-gui cannot configure plug-ins
multisync-gui cannot configure plug-ins
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: multisync (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
: 214292 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 09:32 EDT by Linus Walleij
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-20 06:31:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2006-04-07 09:32:54 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. Start multisync-gui
2. Choose "New..."
3. Choose "irmc-sync" as second plug-in
4. Click "options"
  
Actual results:

Nothing happens. Debug print in console:
sync_small.png
msync_open_mainwindow()
show_pairlist
About to run gtk_main
about to show plugins
adding plugin evo2-sync
adding plugin irmc-sync
adding plugin file-sync
adding plugin palm-sync
plugin evo2-sync selected
plugin evo2-sync selected
plugin2 evo2-sync selected
remote
true
plugin2 evo2-sync selected
remote
true
plugin2 irmc-sync selected
remote
true
Unable to find MSyncPlugin!!!


Expected results:

Possibility to configure the plug-in to connect to a device
or similar.


Additional info:

Perhaps I am misunderstanding somthing so that the opensync
plugins are configured elsewhere like in some /etc file or so...
Comment 1 Andreas Bierfert 2006-04-21 20:17:39 EDT
Hm while looking at this... did you install any of the plugins
libopensync-plugins-*?
Comment 2 Christian Herzog 2006-04-24 14:49:29 EDT
while I'm not the original poster, I still have exactly the same problem. And
yes, I have installed those plugins:

libopensync.i386                         0.18-6.fc5             installed       
libopensync-plugin-evolution2.i386       0.18-6.fc5             installed       
libopensync-plugin-file.i386             0.18-4.fc5             installed       
libopensync-plugin-irmc.i386             0.18-6.fc5             installed       

but, as Linus said: click options -> Unable to find MSyncPlugin!!!

thanks,
-Christian
Comment 3 Linus Walleij 2006-04-24 17:57:32 EDT
Yep I have the plugins also, but no cigar ... :-(
Just wanted to double-check because I was out of range of the computer.
Comment 4 Victor Bogado 2006-06-30 09:28:52 EDT
I have the same problem with the palm sync plugin but it prints :

showing options for plugin file-sync!
release controls now
opening palm-sync plugin
Unable to find MSyncPlugin (palm-sync)!!!

Also it seems to exist a ticket opened upstream with a similar complain at 

http://www.opensync.org/ticket/129
Comment 5 Andreas Bierfert 2006-10-20 06:31:43 EDT
I will close this as upstream as it is known and will be fixed in a future version.
Comment 6 Andreas Bierfert 2006-11-06 20:41:52 EST
*** Bug 214292 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.